/*$(function (){
	var chWidth = $('#scrollDiv').width();
	var len = $('#scrollDiv>ul>li').length;
	var index = 0;
	var pictime;
	var btn = '<div class="prenext pre"></div><div class="prenext next"></div>';

	$('#tab_con').append(btn);

	$('.prenext').css('opacity',0.8).hover(function() {
		$(this).stop().animate({'opacity':'0.5'}, 300)
	}, function() {
		$(this).stop().animate({'opacity':'0.8'}, 300)
	});
	$('.next').click(function() {
		index += 1;
		if (index==len) {
			index = 0;
		};
		showPic(index);
	});
	$('.pre').click(function() {
		index -= 1;
		if (index==-1) {
			index = len-1;
		};
		showPic(index);
	});
	$('#tab_con').hover(function() {
		clearInterval(pictime);
		$('.prenext').show();
	}, function() {
		pictime = setInterval(function(){
			showPic(index);
			index++;
			if (index==len) {index=0};
		},4000)
		$('.prenext').hide();
	}).trigger('mouseleave');
	$("#scrollDiv>ul>li").css('width',chWidth);
	$("#scrollDiv>ul").css('width',chWidth*(len));
	function showPic(index){
		var nowleft = -index*chWidth;
		$('#scrollDiv>ul').stop().animate({'left':nowleft}, 300);
	};
});*/